{% set CodiceModulo = "DOM_ANN_CARB" %}
{% set Urn = "document:c_c520:carta.sconto.carburante;carta.sconto.carburante;annullamento;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di annullamento richiesta per sconto carburante"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di annullamento richiesta per sconto carburante {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - annullamento richiesta sconto carburante'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di annullamento richiesta per sconto carburante
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="4">
        <div id="Tassonomia_MotivoAnnullamento" name="Tassonomia_MotivoAnnullamento" label="Motivo annullamento richiesta" mandatory="true"></div>
        <input id="Tassonomia_MotivoAnnullamento1" name="Tassonomia_MotivoAnnullamento" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          che il veicolo associato al diritto di possesso dello sconto benzina è stato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MotivoVeicolo" name="Tassonomia_MotivoVeicolo" label="Motivo mancanza veicolo" mandatory_enabled="#Tassonomia_MotivoAnnullamento1.checked()"></div>
        <input id="Tassonomia_MotivoVeicolo1" name="Tassonomia_MotivoVeicolo" type="radio" value="1" />
      </td>
      <td>
        <p>
          venduto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MotivoVeicolo2" name="Tassonomia_MotivoVeicolo" type="radio" value="2" />
      </td>
      <td>
        <p>
          demolito
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MotivoVeicolo3" name="Tassonomia_MotivoVeicolo" type="radio" value="3" />
      </td>
      <td>
        <p>
          rubato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MotivoAnnullamento2" name="Tassonomia_MotivoAnnullamento" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          di essere emigrato in un altro comune
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MotivoAnnullamento3" name="Tassonomia_MotivoAnnullamento" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
          che i seguenti familiari abilitati sotto indacati hanno perso il diritto
        </p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          <input id="ComponenteNucleo1" name="ComponenteNucleo1" type="checkbox" value="SI" dynamic_check="#Tassonomia_MotivoAnnullamento3.checked()" mandatory_enabled="#Tassonomia_MotivoAnnullamento3.checked()" /> 1° familiare
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr mandatory_enabled="#ComponenteNucleo1.checked()">
      <td>
        <input id="AventeTitolo1_Cognome" name="AventeTitolo1_Cognome" style="width:100%" label="Cognome del Richiedente"/>
      </td>
      <td>
        <input id="AventeTitolo1_Nome" name="AventeTitolo1_Nome" style="width:100%" label="Nome del Richiedente"/>
      </td>
      <td>
        <input format="cf" id="AventeTitolo1_CodiceFiscale" name="AventeTitolo1_CodiceFiscale" style="width:100%; " label="Il codice fiscale del Richiedente"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Motivazione</p>
      </td>
    </tr>  
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MotivoPerditaDiritto1_" name="Tassonomia_MotivoPerditaDiritto1_" label="Motivo perdita diritto" mandatory_enabled="#ComponenteNucleo1.checked()"></div>
        <input id="Tassonomia_MotivoPerditaDiritto1_1" name="Tassonomia_MotivoPerditaDiritto1_" type="radio" value="1" />
      </td>
      <td>
        <p>
          emigrazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MotivoPerditaDiritto1_2" name="Tassonomia_MotivoPerditaDiritto1_" type="radio" value="2" />
      </td>
      <td>
        <p>
          altro
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          <input id="ComponenteNucleo2" name="ComponenteNucleo2" type="checkbox" value="SI" enabled="#Tassonomia_MotivoAnnullamento3.checked()"/> 2° familiare
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr mandatory_enabled="#ComponenteNucleo2.checked()">
      <td>
        <input id="AventeTitolo2_Cognome" name="AventeTitolo2_Cognome" style="width:100%" label="Cognome del Richiedente"/>
      </td>
      <td>
        <input id="AventeTitolo2_Nome" name="AventeTitolo2_Nome" style="width:100%" label="Nome del Richiedente"/>
      </td>
      <td>
        <input format="cf" id="AventeTitolo2_CodiceFiscale" name="AventeTitolo2_CodiceFiscale" style="width:100%; " label="Il codice fiscale del Richiedente"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Motivazione</p>
      </td>
    </tr>   
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MotivoPerditaDiritto2_" name="Tassonomia_MotivoPerditaDiritto2_" label="Motivo perdita diritto" mandatory_enabled="#ComponenteNucleo2.checked()"></div>
        <input id="Tassonomia_MotivoPerditaDiritto2_1" name="Tassonomia_MotivoPerditaDiritto2_" type="radio" value="1" />
      </td>
      <td>
        <p>
          emigrazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MotivoPerditaDiritto2_2" name="Tassonomia_MotivoPerditaDiritto2_" type="radio" value="2" />
      </td>
      <td>
        <p>
          altro
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          <input id="ComponenteNucleo3" name="ComponenteNucleo3" type="checkbox" value="SI" enabled="#Tassonomia_MotivoAnnullamento3.checked()"/> 3° familiare
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr mandatory_enabled="#ComponenteNucleo3.checked()">
      <td>
        <input id="AventeTitolo3_Cognome" name="AventeTitolo3_Cognome" style="width:100%" label="Cognome del Richiedente"/>
      </td>
      <td>
        <input id="AventeTitolo3_Nome" name="AventeTitolo3_Nome" style="width:100%" label="Nome del Richiedente"/>
      </td>
      <td>
        <input format="cf" id="AventeTitolo3_CodiceFiscale" name="AventeTitolo3_CodiceFiscale" style="width:100%; " label="Il codice fiscale del Richiedente"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Motivazione</p>
      </td>
    </tr>   
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MotivoPerditaDiritto3_" name="Tassonomia_MotivoPerditaDiritto3_" label="Motivo perdita diritto" mandatory_enabled="#ComponenteNucleo3.checked()"></div>
        <input id="Tassonomia_MotivoPerditaDiritto3_1" name="Tassonomia_MotivoPerditaDiritto3_" type="radio" value="1" />
      </td>
      <td>
        <p>
          emigrazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MotivoPerditaDiritto3_2" name="Tassonomia_MotivoPerditaDiritto3_" type="radio" value="2" />
      </td>
      <td>
        <p>
          altro
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
